<?xml version="1.0" encoding="UTF-8"?>
<mets:mets xmlns:mets="http://www.loc.gov/METS/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd">
  <mets:fileSec>
    <mets:fileGrp USE="MASTER">
      <mets:file ID="MASTER_Briefempfaenger_T_00001" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00001.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00002" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00002.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00003" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00003.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00004" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00004.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00005" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00005.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00006" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00006.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00007" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00007.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00008" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00008.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00009" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00009.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00010" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00010.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00011" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00011.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00012" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00012.tif" />
      </mets:file>
      <mets:file ID="MASTER_Briefempfaenger_T_00013" MIMETYPE="image/tiff">
        <mets:FLocat xmlns:xlink="http://www.w3.org/1999/xlink" LOCTYPE="URL" xlink:href="Briefempfaenger_T_00013.tif" />
      </mets:file>
    </mets:fileGrp>
  </mets:fileSec>
  <mets:structMap TYPE="PHYSICAL">
    <mets:div ID="phys_578bcd36-cfda-4f05-bdc6-984a7dbc8693" TYPE="physSequence">
      <mets:div ID="phys_Briefempfaenger_T_00001" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-011">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00001" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00002" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-029">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00002" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00003" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-038">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00003" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00004" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-044">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00004" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00005" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-057">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00005" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00006" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-069">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00006" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00007" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-072">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00007" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00008" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-080">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00008" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00009" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-092">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00009" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00010" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-102">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00010" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00011" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-114">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00011" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00012" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-124">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00012" />
      </mets:div>
      <mets:div ID="phys_Briefempfaenger_T_00013" TYPE="page" CONTENTIDS="urn:nbn:de:urmel-f48ffd88-ed60-48de-89c9-a2d8b4d975648-00014589-135">
        <mets:fptr FILEID="MASTER_Briefempfaenger_T_00013" />
      </mets:div>
    </mets:div>
  </mets:structMap>
  <mets:structMap TYPE="LOGICAL">
    <mets:div ID="log_ufb_derivate_00014589" TYPE="monograph" LABEL="Briefempfaenger_T">
      <mets:div ID="log_15d8ca-991d-f8e5-ccba9b5cc" TYPE="section" LABEL="Tempeltey - Tullio" />
    </mets:div>
  </mets:structMap>
  <mets:structLink>
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00001" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00002" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00003" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00004" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00005" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00006" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00007" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00008" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00009" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00010" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00011" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00012" />
    <mets:smLink xmlns:xlink="http://www.w3.org/1999/xlink" xlink:from="log_15d8ca-991d-f8e5-ccba9b5cc" xlink:to="phys_Briefempfaenger_T_00013" />
  </mets:structLink>
</mets:mets>
